Bug 225973 - Add Krita and Karbon under "Graphics" category on KDE.org
Summary: Add Krita and Karbon under "Graphics" category on KDE.org
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Unspecified
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-09 00:24 UTC by Kubuntiac
Modified: 2010-05-27 10:06 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kubuntiac 2010-02-09 00:24:54 UTC
Version:            (using KDE 4.4.0)
Installed from:    Ubuntu Packages

While Krita / Karbon are part of Koffice, normal users looking for a painting / drawing program are not likely to look under the "Office" category on kde.org. Far more intuitive would be to look under the "Graphics" category.

Please add references to Krita and Karbon in the "Graphics" category on kde.org.

Thanks! The new site looks great! :)
Comment 1 Ben Cooksley 2010-02-09 10:45:55 UTC
This can be done easily, however the Applications section is supposed to mirror the main application menu. 

Can you please ask the Krita and Karbon teams to alter their *.desktop files?
Comment 2 Daniel Laidig 2010-02-09 23:45:21 UTC
Actually, I just noticed that these apps show up under both Office and Graphics in the application menu but on the website each application has just one category (the first one in the desktop file). How this should be handled is something that should definitely be discussed.
Comment 3 Vikram Dhillon 2010-02-10 06:41:35 UTC
@Daniel: IMHO putting both of them under "Graphics" makes sense because a user would at first look in the graphics section.
Comment 4 Ben Cooksley 2010-02-10 07:02:26 UTC
Both Karbon and Krita show in both categories on my KDE Trunk installation. Hence the behaviour of www.kde.org is correct in this regard.
Comment 5 Vikram Dhillon 2010-02-10 07:07:11 UTC
@Ben: That works too :)
Comment 6 Kubuntiac 2010-02-11 08:56:05 UTC
So does this mean that kde.org would be changed to reflect Krita and Karbon already appearing in the main menu in trunk?
Comment 7 Ben Cooksley 2010-02-14 00:43:40 UTC
Krita has now been moved in commit 1089769, however Karbon still needs its *.desktop file adjusted to allow it to move to Graphics.
Comment 8 Ben Cooksley 2010-05-27 10:06:49 UTC
Both Krita and Karbon14 are now in Graphics.